/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "374"; */
"374.title" = "Naam:";

/* Class = "NSButtonCell"; title = "Remember in Keychain"; ObjectID = "379"; */
"379.title" = "Onthoud in Keychain";

/* Class = "NSTextFieldCell"; title = "This download requires authorization."; ObjectID = "380"; */
"380.title" = "Deze download vereist identiteitscontrole.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "381"; */
"381.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "382"; */
"382.title" = "<do not localize>";

/* Class = "NSButtonCell"; title = "Install and Reopen"; ObjectID = "388"; */
"388.title" = "Installeer en open opnieuw";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "389"; */
"389.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "An updated version of %@ is ready to be installed. Would you like to install it and open the new version?"; ObjectID = "390"; */
"390.title" = "Er is een bijgewerkte versie van %@ gereed om te worden geïnstalleerd. Wilt u dit installeren en de nieuwe versie openen?";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "394"; */
"394.title" = "…";

/* Class = "NSTextFieldCell"; title = "The new version will be installed in your Applications folder. (this text does not need to be localized)"; ObjectID = "395"; */
"395.title" = "De nieuwe versie wordt geïnstalleerd in de map Programma's. (this text does not need to be localized)";

/* Class = "NSButtonCell"; title = "Authenticate"; ObjectID = "h79-js-sqt"; */
"h79-js-sqt.title" = "Controleren";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "Hsq-4Q-f7L"; */
"Hsq-4Q-f7L.title" = "Wachtwoord:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "tHX-IN-lNv"; */
"tHX-IN-lNv.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "WVv-xo-KVH"; */
"WVv-xo-KVH.title" = "<do not localize>";